footer{margin-top:0;padding-top:0;background-color:#2a2e31!important;color:#b3b3b3}
footer hr{border-top:none;border-bottom:1px solid #e8e8e8}
footer a{color:#b3b3b3;transition:all 300ms ease 0;-moz-transition:all 300ms ease 0;-webkit-transition:all 300ms ease 0;-ms-transition:all 300ms ease 0;-o-transition:all 300ms ease 0}
#footer{background-color:#2a2e31!important}
#footer .column.last > ul{list-style:outside none none;margin:0;padding:0}
#footer .column li{line-height:22px;padding:2px 0}
footer a:hover{color:#fff}
footer .social_block .facebook > a:hover{color:#3b5998}
footer .social_block .twitter > a:hover{color:#00aced}
footer .social_block .instagrm > a:hover{color:#517fa4}
footer .social_block .pinterest > a:hover{color:#cb2027}
footer .social_block .whatsapp > a:hover{color:#119607}
#footer .column.last .fa.fa-envelope{font-size:14px;margin-top:6px}
footer h5::before{border-bottom:1px solid #3498db;bottom:0;content:"";display:block;left:0;position:absolute;right:0;text-align:left;width:30px}
footer h5{background:rgba(0,0,0,0) none repeat scroll 0 0;border:medium none;color:#fff;display:inline-block;font-size:17px;font-weight:700;margin:0 0 14px;padding:0 0 20px;position:relative}
.footer_inner{background:#2a2e31;display:none}
.footer_inner1{border-bottom:1px solid #2a2e31;overflow:hidden}
.footer-percent{float:left;width:25%}
.footer-percent-inner{padding:67px 0 48px}
.footer-percent-inner .icon::before{border-bottom:1px solid #3498db;bottom:-13px;content:"";display:block;left:0;margin:0 auto;position:absolute;right:0;text-align:center;width:30px}
.footer-percent .icon{display:inline-block;float:left;margin:0 15px 10px 0;padding:0;transition:all 300ms ease 0;-moz-transition:all 300ms ease 0;-webkit-transition:all 300ms ease 0;-ms-transition:all 300ms ease 0;-o-transition:all 300ms ease 0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-khtml-border-radius:0;display:inline-block;font-size:20px;height:30px;line-height:30px;margin:0;position:relative;text-align:center;transition:all 500ms ease 0;-moz-transition:all 500ms ease 0;-webkit-transition:all 500ms ease 0;-ms-transition:all 500ms ease 0;-o-transition:all 500ms ease 0;width:30px}
.footer-percent-inner .icon{display:inline-block;float:left;margin:0 15px 10px 0;padding:0;transition:all 300ms ease 0;-moz-transition:all 300ms ease 0;-webkit-transition:all 300ms ease 0;-ms-transition:all 300ms ease 0;-o-transition:all 300ms ease 0}
.footer-percent .icon i{color:#3498db;display:inline-block;font-size:25px;width:23px;transition:all 500ms ease 0;-moz-transition:all 500ms ease 0;-webkit-transition:all 500ms ease 0;-ms-transition:all 500ms ease 0;-o-transition:all 500ms ease 0;padding:0}
.footer-percent-inner .service-content{display:table-cell;text-align:left;vertical-align:top}
.footer-percent-inner .service-content .service-text{color:#fff;font-size:17px;font-weight:600;margin:2px 0}
.footer-percent-inner .service-content .description{margin:0}
.description.other-font{margin-bottom:10px}
.footer-percent.footer-percent4{background:#2a2e31 none repeat scroll 0 0}
.footer-percent4 .footer-percent-inner{padding:67px 30px 48px}
#footer .column.first{padding-left:0}
#footer .column{padding:50px 30px 50px 0;background:#2a2e31}
#footer .column.last{background:#2a2e31 none repeat scroll 0 0;padding:50px 30px 61px}
#footer .column.last .fa{clear:left;color:#3498db;float:left;font-size:17px;margin-right:15px;margin-top:3px}
.address_content{overflow:hidden}
.contact_address{line-height:24px;padding-top:1px}
.footer li a,.social-icon li a{transition:all 300ms ease 0;-moz-transition:all 300ms ease 0;-webkit-transition:all 300ms ease 0;-ms-transition:all 300ms ease 0;-o-transition:all 300ms ease 0}
.footer_bottom{background:#0d1012 none repeat scroll 0 0;clear:both;overflow:hidden;padding:13px 0}
.footer_bottom_left{float:left;margin-top:0}
.footer_bottom_right{float:right;margin:9px 0 0}
.social_block{margin-top:11px}
.social_block > ul,.footer_right > ul{list-style:outside none none;margin:0;padding:0}
.social_block li{cursor:pointer;display:inline-block;margin:0 20px 0 0;padding:0}
.social_block li:last-child{margin-right:0}
.footer_bottom_left .social_block .fa{font-size:17px}
.footer_right .payment_block li{display:inline-block;height:22px;margin-left:9px;width:33px;position:relative}
.footer_right .payment_block li.visa a,#footer .payment_block li.visa a{display:block;padding:11px 16px}
.footer_right .payment_block li.mastro a,#footer .payment_block li.mastro a{display:block;padding:11px 16px}
.footer_right .payment_block li.paypal a,#footer .payment_block li.paypal a{display:block;padding:11px 16px}
.footer_right .payment_block li.mastercard a,#footer .payment_block li.mastercard a{display:block;padding:11px 16px}
.footer_right .payment_block li.visa a::before,#footer .payment_block li.visa a::before{color:#b3b3b3;content:"\f1f0";font-family:"FontAwesome";font-size:15px;position:absolute;font-size:24px;top:0;right:1px}
.footer_right .payment_block li.discover a::before,#footer .payment_block li.discover a::before{color:#b3b3b3;content:"\f1f2";font-family:"FontAwesome";font-size:15px;position:absolute;font-size:24px;top:0;right:1px}
.footer_right .payment_block li.paypal a::before,#footer .payment_block li.paypal a::before{color:#b3b3b3;content:"\f1f4";font-family:"FontAwesome";font-size:15px;position:absolute;font-size:24px;top:0;right:1px}
.footer_right .payment_block li.mastercard a::before,#footer .payment_block li.mastercard a::before{color:#b3b3b3;content:"\f1f1";font-family:"FontAwesome";font-size:15px;position:absolute;font-size:24px;top:0;right:1px}
.footer_bottom_right > p,.footer_right{float:left;color:#aaa9aa}
.footer_bottom_right > p{margin-right:7px}
.copyright{text-align:center}
@media (max-width: 979px) {
.contact-col{width:100%!important}
#footer .column{width:100%;padding:50px 0 0 30px}
.footer-percent{width:100%}
.footer-percent .footer-percent-inner{padding:67px 30px 48px}
.cnt-send{width:150px;margin-right:50px}
}
.toggle .mobile_togglemenu{background:url(../image/toggle-arrow.png) no-repeat scroll right -50px transparent;display:block;cursor:pointer;width:100%;margin-top:0;overflow:hidden;padding:0 0 15px;position:absolute;right:auto;top:0;transition:none}
.toggle{background:none repeat scroll 0 0 transparent;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;padding:0;display:block}
.active .mobile_togglemenu{background-position:right 2px}
#footer .mobile_togglemenu:hover{text-decoration:none}
@media only screen and (max-width: 979px) {
#footer .column ul{display:none}
#footer .column,#footer .column.last{width:100%;padding:0 15px}
#footer{padding-top:15px}
}
.scroll-top{display:none!important}
.block-content>.editor-content,.block-content>.editor-content p{font-size:14px}